
/*聚焦城区*/
.jcon{ margin: 10px auto 0; padding: 20px 25px 11px 18px; width: 1016px; background: #ffffff;}
.jcon .jjfl{ width: 636px; float: left;}
.jjfl .jjpti{ height: 68px; font-size: 24px; line-height: 40px;}
.jjpti a{ color: #333333;}
.jpic{ height: 358px;}
.jpic li{ width: 155px; height:115px; float: right; margin-bottom: 6px;}
.jpic li img{ width: 155px; height:115px;}
.jpic li.jpic1{ width: 473px; height:358px; float: left; margin-bottom: 0px;}
.jpic li.jpic1 img{  width: 473px; height:358px;}
.jlis li{ height: 100px; border-bottom: 1px dashed #CCCCCC;}
.jlis li p{ height: 65px; line-height: 65px;}
.jlis a{ color: #333333; font-size: 18px; font-weight: bold;}
.jlis span{ color: #999999;}
.jcon .jjfr{ width: 346px; float: right; padding-left: 13px; border-left: 1px solid #DDDDDD;}
.jtis{ height: 48px; line-height: 40px; border-bottom: 1px solid #1775B2;}
.jtis span a{ color: #1774B2; font-size: 20px; float: left; font-weight: bold;}
.jtis span a:hover{color:#cc0000;}
.jtis>a{ color: #999999; float: right; line-height: 37px;}
.jlis2{ height: 200px; padding-top: 14px;}
.jlis2 li{ height: 31px; line-height: 31px;}
.jlis2 li a{ color: #333333; font-size: 15px;}
.jlis2 li a:hover{color:#cc0000;}

/*政务公开*/
.zwcon{ margin: 10px auto 0; padding: 20px 14px 15px 12px; width: 1033px; background: #ffffff;}
.zwc1{ height: 343px;}
.zwc1 .zwqzf{ width: 733px;}
.zwqzf .zwqzfti{ height: 45px; line-height: 45px; border-bottom: 1px solid #CCCCCC;}
.zwqzfti li{ width: 120px; float: left; height: 45px;}
.zwqzfti li a{ font-size: 20px; color: #878787; font-weight: bold;}
.zwqzfti li img{ float: left; margin: 9px 11px 0 11px;}
.zwqzfti li.hover{ border-bottom: 1px solid #1775B2;}
.zwqzfti li.hover a{ color: #1773B2;}
.zwxx{ padding-top: 14px; height: 164px;}
.zwxx>div{ width: 114px; height: 132px; background: #F6F6F6; padding-top: 5px; text-align: center; float: left;}
.zwxx>div img{ width: 100px; height: 125px;}
.zwxx dl{ width: 606px; float: right;}
.zwxx dl dt{ height: 50px; line-height:50px;}
.zwxx dl dt>a{ font-size: 30px; color: #0167B9; font-weight:bold;}
.zwxx dl dt>a:hover{color:#DD0D27;}
.zwxx dl dt span{ font-size: 20px; color: #333333; font-weight: bold; margin-left: 15px;}
.zwxx dl dd{ height: 60px; line-height: 25px; color: #333333; text-indent: 2em; padding-top: 10px;}
.zwxx dl dd.zwwyxx{ width: 121px; height: 31px; text-align: center; line-height: 31px; background: #397FBB; padding:0; text-indent:0;}
.zwxx dl dd.zwwyxx:hover{ background: #cc0000;}
.zwxx .zwwyxx a{ color: #ffffff; display: block;}
.zwqzf>p{ height: 35px; line-height: 35px; color: #333333; font-size: 15px; text-indent: 10px;}
.zwqzf>p a{ color: #333333; margin-right: 10px;}
.zwqzf>p a:hover{color:#cc0000;}

.zwlm{ width: 286px;}
.zwlm1{ height: 220px;}
.zwlm1 li{ width: 88px; height: 94px; border: 1px solid #EEEEEE; float: left; text-align: center; margin: 0 8px 10px 0;}
.zwlm1 li img{ margin: 16px 0 6px; cursor: pointer; transition: all .3s ease-in-out;}
.zwlm1 li.zwzfbg{ line-height: 16px;}
.zwlm1 li.zwzfbg img{ margin-bottom: 0;}
.zwlm1 li a{ color: #333333; display: block;}
.zwlm1 li:hover img{ transform: rotate(360deg);}
.zwlm1 li:hover { background: #eee;}
.zwlm2 li{ height: 30px; line-height: 30px; text-align: center; float: left; margin: 0 10px 9px 0;padding: 0px 16px;background-color: #f6f6f6; border-radius: 15px;}

.zwk{ height: 45px; line-height: 45px;}
.zwk li{ width: 195px; height: 45px; float: left; margin-right: 14px;}
.zwk li a{ color: #ffffff; font-size: 16px; display: block;}
.zwk li:hover a{ color: #ffffff;}
.zwk li img{ float: left; margin: 8px 17px 0 40px; cursor: pointer; transition: all .3s ease-in-out;}
.zwk li.zwk1{ background: #66C0A0;}
.zwk li.zwk2{ background: #F1A2A0;}
.zwk li.zwk3{ background: #94BFE6;}
.zwk li.zwk4{ background: #C3CD85;}
.zwk li.zwk5{ background: #F5B270; margin-right: 0;}
.zwk li:hover{ background: #cc0000;}
.zwk li:hover img{ transform: rotate(360deg);}

.zwc2{ padding-top: 20px;}
.zwzfgg{ width: 521px; float: left;}
.zwzfgg .zwzfggti{ height: 67px; }
.zwzfgg .zwzfggti a{ color: #ffffff; font-size: 18px; font-weight: bold; display: block;}
.zwzfgg .zwzfggti li{ width: 103px; height: 52px; line-height: 43px; background: url(../images/zwh.png) top center no-repeat; text-align: center; float: left; margin-right: 1px;}
.zwzfgg .zwzfggti li.hover{ background: url(../images/zwhover.png) top center no-repeat; }
.zwzfgg .zwzfggli{ padding: 0 10px;}
.zwzfgg .zwzfggli li{ height: 34px; line-height: 34px; color: #666666; #height: 31px; #line-height: 31px;}
.zwzfggli a{ color: #666666;}
.zwzfggli span{ float: left;}
.zwzfggli span.cdata{ float: right;}
.zwzd{ width: 292px; float: left; margin-left: 12px;}
.zwzd .zwzdti{ height: 43px; background: #1774B2; line-height: 43px; text-indent: 1em;}
.zwzd .zwzdti:hover{ background: #cc0000;}
.zwzd .zwzdti a{ color: #ffffff; font-size: 18px; font-weight: bold; display: block;}
.czcfr2 li{ width: 93px; height: 44px; line-height: 44px; float: left; text-align: center; margin: 8px 5px 0px 0;}
.czcfr2 li a{ display: block;}
.zwzd .czcfr2 li:hover{ background: #0268BA;}
.zwzd .czcfr2 li:hover a{ color: #ffffff;}
.czcfr2 li.czx1{ width: 100%; background: #CFD8F5; margin-right: 0;}
.czcfr2 li.czx2{ background: #FDDDC2;}
.czcfr2 li.czx3{ background: #C3EAF2;}
.czcfr2 li.czx4{ background: #E6EFC3; margin-right:0;}
.czcfr2 li.czx5{ background: #FAC1E7;}
.czcfr2 li.czx6{ background: #F2E5CF;}
.czcfr2 li.czx7{ background: #E8F0FC; margin-right:0;}
.czcfr2 li.czx8{ background: #FDE7C1;}
.czcfr2 li.czx9{ background: #DEEBF9;}
.czcfr2 li.czx10{ background: #FFF1D7; margin-right:0;}
.czcfr2 li.czx11{ background: #E6EFC3;}
.czcfr2 li.czx12{ background: #FDDDC2;}
.czcfr2 li.czx13{ background: #C3EAF2; margin-right:0;}
.czcfr2 li.czx1 a{ color: #00469F;}
.czcfr2 li.czx2 a{ color: #D46600;}
.czcfr2 li.czx3 a{ color: #0076BD;}
.czcfr2 li.czx4 a{ color: #8FA916;}
.czcfr2 li.czx5 a{ color: #990066;}
.czcfr2 li.czx6 a{ color: #663300;}
.czcfr2 li.czx7 a{ color: #003366;}
.czcfr2 li.czx8 a{ color: #996600;}
.czcfr2 li.czx9 a{ color: #0076BD;}
.czcfr2 li.czx10 a{ color: #996600;}
.czcfr2 li.czx11 a{ color: #8EA915;}
.czcfr2 li.czx12 a{ color: #D46600;}
.czcfr2 li.czx13 a{ color: #0076BD;}
.zwb{ width: 194px; float: right;}
.zwb li{ width: 93px; height: 93px; float: left; background: #F6F6F6; margin: 0 8px 12px 0; text-align: center;}
.zwb li a{ display: block;}
.zwb li i{ display: block; width: 36px; height: 36px; margin: 8px auto 4px; transition: all .3s ease-in-out; cursor: pointer;}
.zwb li.zwb2{ margin: 0 0px 12px 0;}
.zwb li.zwb4{ margin: 0 0px 12px 0;}
.zwb li.zwb5{ margin: 0 8px 0px 0;}
.zwb li.zwb6{ margin: 0 0px 0px 0;}
.zwb li.zwb1 i{ background: url(../images/zwb1.png) top center no-repeat;}
.zwb li.zwb2 i{ background: url(../images/zwb2.png) top center no-repeat;}
.zwb li.zwb3 i{ background: url(../images/zwb3.png) top center no-repeat;}
.zwb li.zwb4 i{ background: url(../images/zwb4.png) top center no-repeat;}
.zwb li.zwb5 i{ background: url(../images/zwb5.png) top center no-repeat;}
.zwb li.zwb6 i{ background: url(../images/zwb6.png) top center no-repeat;}
.zwb li.zwb1:hover i{ background: url(../images/zwb1a.png) top center no-repeat;}
.zwb li.zwb2:hover i{ background: url(../images/zwb2a.png) top center no-repeat;}
.zwb li.zwb3:hover i{ background: url(../images/zwb3a.png) top center no-repeat;}
.zwb li.zwb4:hover i{ background: url(../images/zwb4a.png) top center no-repeat;}
.zwb li.zwb5:hover i{ background: url(../images/zwb5a.png) top center no-repeat;}
.zwb li.zwb6:hover i{ background: url(../images/zwb6a.png) top center no-repeat;}
.zwb li:hover i{transform: rotate(360deg);}

/*政民互动*/
.zmcon{ margin: 10px auto 0; padding: 20px 14px 15px 21px; width: 1024px; background: #ffffff;}
.zmfl{ width: 722px;}
.zmtis{ border-bottom: 1px solid #CCCCCC; height: 50px; line-height: 50px;}
.zmtis span a{ display: block; width: 133px; height: 50px; border-bottom: 1px solid #1775B2; float: left; font-size: 20px; color: #1772B2; font-weight:bold; text-align: center;}
.zmtis span a:hover{color:#cc0000;}
.zmtis>a{ float: right; color: #999999; }
.zmc{ height: 238px; padding: 14px 4px 0;}
.zmc li{ height: 32px; line-height: 32px; color: #666666; #height: 29px; #line-height: 29px;}
.zmc li span{ float: left;}
.zmc a{color: #666666;}
.zmc li span.cdata{ float: right;}
.zmlm{ height: 54px;}
.zmlm li{ width: 162px; height: 54px; line-height: 54px; background: #F6F6F6; float: left; margin-right: 50px;}
.zmlm li i{ display: block; width: 42px; height: 42px; float: left; margin: 6px 8px 0 20px; transition: all .3s ease-in-out; cursor: pointer;}
.zmlm li a{ font-size: 18px; color: #0888C5;}
.zmlm li:hover a{ color: #cc0000;}
.zmlm1 i{ background: url(../images/zmlm1.png) top center no-repeat;}
.zmlm2 i{ background: url(../images/zmlm2.png) top center no-repeat;}
.zmlm3 i{ background: url(../images/zmlm3.png) top center no-repeat;}
.zmlm4 i{ background: url(../images/zmlm4.png) top center no-repeat;}
.zmlm5 i{ background: url(../images/zmlm5.png) top center no-repeat;}
.zmlm6 i{ background: url(../images/zmlm6.png) top center no-repeat;}
.zmlm1:hover i{ background: url(../images/zmlm1a.png) top center no-repeat;}
.zmlm2:hover i{ background: url(../images/zmlm2a.png) top center no-repeat;}
.zmlm3:hover i{ background: url(../images/zmlm3a.png) top center no-repeat;}
.zmlm4:hover i{ background: url(../images/zmlm4a.png) top center no-repeat;}
.zmlm5:hover i{ background: url(../images/zmlm5a.png) top center no-repeat;}
.zmlm6:hover i{ background: url(../images/zmlm6a.png) top center no-repeat;}
.zmlm li:hover i{ transform: rotate(360deg);}
.zmlm li.zmlm6 i{ margin: 6px 5px 0 12px;}
.zmfr{ width: 282px;}
.zmfr .zmtis{ border-bottom: 1px solid #1775B2; }


/*走进城区*/
.zjcon{ margin: 10px auto 0; padding: 20px 14px 15px 12px; width: 1033px; background: #ffffff;}
.zjc1{ height: 328px;}
.zjc1 .zjpic{ width: 660px; height: 316px;}
.zjc1 .zjpic img{ width: 660px; height: 316px;}
.zjc1 .zjjrcq{ width: 337px; height: 316px;  background: #F1F1F1; padding: 0 18px;}
.zjjrcq div{ height: 58px; line-height: 58px; }
.zjjrcq div a{ color: #1772B2; font-size: 20px; font-weight:bold;}
.zjjrcq div a:hover{color:#cc0000;}
.zjjrcq p{ padding-top: 5px; line-height: 28px; text-indent: 2em; color: #333333;}
.zjlm li{ width: 334px; height: 241px; float: left; margin-right: 15px;}
.zjlm li a{ display: block; width: 334px; height: 241px;}
.zjlm li i{ display: block; width: 140px; height: 140px; float: left; margin: 36px 0 0 99px; transition: all .3s ease-in-out;cursor: pointer;}
.zjlm li.zjlm1{ background: url(../images/zjlmbg1.jpg) top center no-repeat;}
.zjlm li.zjlm2{ background: url(../images/zjlmbg2.jpg) top center no-repeat;}
.zjlm li.zjlm3{ background: url(../images/zjlmbg3.jpg) top center no-repeat; margin-right: 0;}
.zjlm li.zjlm1 i{ background: url(../images/zjlm1.png) top center no-repeat;}
.zjlm li.zjlm2 i{ background: url(../images/zjlm2.png) top center no-repeat;}
.zjlm li.zjlm3 i{ background: url(../images/zjlm3.png) top center no-repeat;}
.zjlm li:hover i{transform: rotate(360deg);}
.zjlm li.zjlm1:hover i{ background: url(../images/zjlm1a.png) top center no-repeat;}
.zjlm li.zjlm2:hover i{ background: url(../images/zjlm2a.png) top center no-repeat;}
.zjlm li.zjlm3:hover i{ background: url(../images/zjlm3a.png) top center no-repeat;}



/*专题专栏*/
.ztcon{ margin: 10px auto 0; padding: 20px 0px 15px; width: 1059px; background: #ffffff; min-height: 500px;}
.ztcon li{ width: 248px; height: 92px; margin: 0 0px 14px 13px; float: left;}
.ztcon li img{ width: 248px; height: 92px;}

.zxftpics{    float: left;
    width: 375px;
    margin-top: 20px;}




